{
    "@metadata": "{\"authors\": []}",
    "monobook-cactions-label": "P2e a5s",
    "monobook-desc": "T1e c5c M7i s2n s3e 2004, n3d a3r t1e b3k-a1d-w3e p3o o0f a-1a b2k i0n t1e p2e b8d",
    "monobook-jumptonavigation": "J2p t0o n8n",
    "monobook-jumptopersonal": "u2r t3s",
    "monobook-jumptosearch": "J2p t0o s4h",
    "monobook-jumptotop": "b2k t0o t1p",
    "monobook-more-actions": "M2e",
    "monobook-notifications-link": "N11s ($1)",
    "monobook-notifications-link-none": "N11s",
    "monobook-responsive-label": "E4e r8e M6k d4n",
    "monobook.css": "/* A1l C1S h2e w2l b0e l4d f1r u3s o0f t1e M6k s2n */",
    "monobook.js": "/* A1l J8t h2e w2l b0e l4d f1r u3s o0f t1e M6k s2n */",
    "skinname-monobook": "M6k"
}